body {
    padding: 0;
    margin: 0;
    font-family: lato, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 100%;
    line-height: 25px;
    color: #5d5d5d;
    background-color: #eee;
}
h1,
h1 a {
    font-size: 2rem;
    margin-bottom: 15px;
}
h2,
h2 a {
    font-size: 1.75rem;
}
h3,
h3 a {
    font-size: 1.5rem;
}
h4,
h4 a {
    font-size: 1.25rem;
}
h5,
h6,
h5 a,
h6 a {
    font-size: 1rem;
}
label,
p,
ul,
ol,
a,
blockquote,
input,
textarea,
select,
[type="date"],
[type="text"],
[type="email"],
span {
    font-size: 0.875rem;
    line-height: 25px;
    color: #5d5d5d;
}
h1,
h2,
h3,
h4,
h5,
h6,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span,
.product-title a {
    font-family: montserrat, sans-serif;
    font-weight: 700;
    color: #3b3d42;
}
a:hover {
    color: #f79800;
}
iframe {
    width: 100%;
    border: 0;
}
.button {
    text-transform: uppercase;
    font-weight: 700;
}
.owl-prev,
.owl-next {
    font-size: 19px;
    border: 1px solid;
    width: 25px;
    height: 25px;
    display: table;
    text-align: center;
    position: absolute;
    top: 50%;
    margin-top: -12px;
}
.owl-prev:hover,
.owl-next:hover {
    background-color: #f79800;
    color: #fff;
}
.owl-next {
    right: -20px;
}
.owl-prev {
    left: -20px;
}
.owl-controls {
    margin: auto;
    display: block;
    width: 70px;
    margin-top: 20px;
}
.module {
    margin-bottom: 80px !important;
}
.inner-padding {
    padding-top: 50px;
    padding-bottom: 50px;
}
.button.primary {
    background-color: #f79800;
}
.button.primary:hover {
    background-color: #0f99de;
}
.button.secondary {
    background-color: #0f99de;
}
.button.secondary:hover {
    background-color: #f79800;
}
.top-info-bar {
    background-color: #f7f7f7;
    border-bottom: 1px solid #ededed;
}
.top-info-bar .menu li a {
    border-right: 1px solid #ededed;
}
.top-info-bar .menu li:last-child a {
    border-right: 0;
}
.top-info-bar .menu li a:hover,
.top-info-bar .menu .is-active {
    background-color: #f79800;
    color: #fff;
}
.is-dropdown-submenu {
    min-width: 180px;
    border: 1px solid #ededed;
}
.is-dropdown-submenu li a {
    padding: 10px !important;
}
.top-info-bar .dropdown.menu > li.is-dropdown-submenu-parent > a:after {
    border-color: #5d5d5d transparent transparent;
}
.top-info-bar .dropdown.menu > .is-active.is-dropdown-submenu-parent > a:after {
    border-color: #fff transparent transparent;
}
.top-info-bar .dropdown.menu > .is-active.is-dropdown-submenu-parent > a {
    color: #fff;
}
.header {
    padding-top: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid #ededed;
    background-color: #fff;
}
.top-bar-title {
    padding: 10px;
    background-color: #f79800;
    margin-top: 9px;
    margin-bottom: 9px;
    margin-right: 0;
    position: relative;
}
.logo {
    margin-right: 30px;
    max-width: 250px;
    padding-top: 7.5px;
    padding-bottom: 7.5px;
}
.top-bar-title .menu-icon {
    color: #fff;
}
.top-bar-title:hover {
    background-color: #0f99de;
}
.main-search-form {
    position: relative;
    margin-top: 7.5px;
}
.main-search-form input[type="text"] {
    margin-bottom: 0;
}
.main-search-form .button {
    font-size: 1.25rem;
    padding: 8px;
    position: absolute;
    top: 0;
    right: 0;
    margin-bottom: 0;
}
.main-search-form select {
    width: 130px;
    position: absolute;
    top: 0;
    right: 36.58px;
    margin-bottom: 0;
}
.my-account-title {
    padding: 7.5px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    border-bottom: 0;
}
.my-account-title.hover {
    border-top: 1px solid #ededed;
    border-right: 1px solid #ededed;
    border-left: 1px solid #ededed;
    border-bottom: 0;
}
.my-account-holder {
    position: relative;
}
.my-account-holder a {
    padding-left: 10px;
    padding-right: 10px;
    line-height: 16px;
    display: block;
    float: left;
}
.my-account-holder .special-margin {
    margin-bottom: 7px;
}
.links {
    max-width: 153px;
}
.cart-link {
    width: 80px;
}
.cart-link a {
    line-height: 39px;
}
.sign-in {
    font-weight: 700;
    border-right: 1px solid #ededed;
}
.user-icon {
    font-size: 39px;
    line-height: 39px;
    margin-right: 10px;
}
.cart-holder .dropdown-pane {
    min-width: 300px !important;
}
.cart-holder .dropdown-pane .button {
    margin-bottom: 0;
}
.account-wrap .dropdown-pane {
    max-width: 211px;
    border-top: 0;
    border-left: 1px solid #ededed;
    border-right: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
}
.my-account-holder .vertical {
    border-top: 1px solid #ededed;
}
.my-account-holder .vertical li a {
    width: 180px;
    padding-left: 1rem;
    padding-right: 1rem;
}
.my-account-holder .vertical li a:hover {
    background-color: #f79800;
    color: #fff;
}
.banner {
    padding-top: 40px;
}
.tp-bannertimer {
    height: 5px;
    background-color: #a6d8ec;
}
.main-title-banner {
    z-index: 6;
    min-width: 600px;
    max-width: 600px;
    white-space: normal;
}
.tp-caption.Newspaper-Subtitle,
.Newspaper-Subtitle {
    color: #f79800 !important;
    font-size: 16px !important;
}
.shadow {
    font-weight: 700 !important;
    text-shadow: 2px 1px 3px #5d5d5d;
}
.dropdown.menu.vertical > li.opens-right > a:after {
    border-color: transparent transparent transparent #5d5d5d;
}
.dropdown.menu.vertical > li.opens-right.is-active > a:after {
    border-color: transparent transparent transparent #f79800;
}
.dropdown.menu.vertical > li.opens-right.is-active > a {
    color: #f79800;
}
.child-nav {
    margin-left: 0;
    list-style: none;
}
.mega-menu .child-nav {
    min-width: 901px;
    min-height: 432px;
    max-width: 901px;
    max-height: 432px;
    border: 1px solid #ededed;
}
.inner-mega {
    padding-top: 10px;
    padding-bottom: 10px;
}
.inner-mega h4 {
    padding: 5px 10px;
    font-weight: 400;
    font-size: 1rem;
    border-bottom: 1px solid #ededed;
}
.inner-mega .menu li a {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    border-bottom: 0 !important;
}
.backgroundstyle1 {
    background-image: url(images/help/shopping-background.jpg);
    background-size: cover;
}
.backgroundstyle2 {
    background-image: url(images/help/shopping-background2.jpg);
    background-size: cover;
}
.second-child-nav {
    top: -36px !important;
}
.main-nav-container {
    padding: 0;
    border: 0;
}
.widget {
    border-left: 1px solid #ededed;
    border-right: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
    background-color: #fff;
}
.widget h2 {
    background-color: #3b3d42;
    border-top: 3px solid #f79800;
    color: #fff;
    font-size: 1rem;
    padding: 10px 15px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 3px;
    margin-bottom: 0;
}
.widget .menu li a {
    padding-left: 15px;
    padding-right: 15px;
    border-bottom: 1px solid #ededed;
    padding-top: 10px;
    padding-bottom: 10px;
}
.featured-area {
    background-color: #fff;
    border-left: 1px solid #ededed;
    border-right: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
}
.featured-area .owl-next {
    top: -25px;
    right: 15px;
}
.featured-area .owl-prev {
    top: -25px;
    left: auto;
    right: 50px;
}
.section-title {
    border-top: 3px solid #3b3d42;
    border-bottom: 1px solid #ededed;
    padding: 10px 15px;
}
.section-title .float-left {
    margin-right: 20px;
}
.section-title h2,
.section-title h2 a {
    font-size: 1.25rem;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 0;
    line-height: 22px;
}
.cart-page .section-title h2,
.cart-page .section-title h2 a {
    text-transform: capitalize;
}
.section-title h2 span {
    color: #f79800;
    font-size: 1.25rem;
}
.big-section-title {
    padding-left: 15px;
    padding-right: 15px;
}
.big-section-title h2 {
    text-align: center;
    text-transform: capitalize;
    font-size: 1.6rem;
    margin-bottom: 50px;
    font-weight: 400;
    overflow: hidden;
    line-height: 40px;
    height: 50px;
}
.big-section-title h2 span {
    font-size: 1.5rem;
    padding: 7px 15px;
    position: relative;
    font-weight: 500;
}
.big-section-title h2 span:after {
    right: -491px;
    content: " ";
    display: block;
    height: 0;
    border-bottom: 1px solid;
    width: 466px;
    position: absolute;
    top: 50%;
    border-color: #ccc;
}
.big-section-title h2 span:before {
    left: -491px;
    content: " ";
    display: block;
    height: 0;
    border-bottom: 1px solid;
    width: 466px;
    position: absolute;
    top: 50%;
    border-color: #ccc;
}
.left-out {
    font-size: 0.75rem;
    color: #f79800;
}
.active-tb {
    position: relative;
    box-shadow: 0 2px 10px 0 rgba(50, 50, 50, 0.5);
    transform: scale(1);
    border: 0;
    transition: 0.4s ease;
    z-index: 13;
}
.pricing-table {
    border: solid 1px;
    margin-left: 0;
    margin-bottom: 1.25rem;
    /*added - 17-Dec-21*/
    padding-bottom: 25px;
}
.pricing-table .title {
    font-family: montserrat, sans-serif;
    padding: 0.9375rem 1.25rem;
    text-align: center;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
}
.pricing-table * {
    list-style: none;
    line-height: 1;
}
.pricing-table .bullet-item {
    border-bottom: dotted 1px;
    font-size: 0.875rem;
    font-weight: 400;
    padding: 0.9375rem;
    text-align: center;
}
.pricing-table .price {
    font-family: montserrat, sans-serif;
    font-size: 2rem;
    font-weight: 400;
    padding: 0.9375rem 1.25rem;
    text-align: center;
}
.pricing-table .cta-button {
    padding: 1.25rem 1.25rem 0;
    text-align: center;
}
.active-tb:hover {
    position: relative;
    box-shadow: 0 2px 10px 0 rgba(50, 50, 50, 0.5);
    transform: scale(1.17);
    border: 0;
    z-index: 15;
}
.pricing-table .description {
    padding: 0.9375em;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.4;
    border-bottom: dotted 1px;
}
.pricing-table {
    border-color: #ddd !important;
}
.pricing-table .title {
    background-color: #25292c;
    color: #fff;
}
.pricing-table .bullet-item {
    background-color: #fff;
    border-color: #ddd !important;
}
.pricing-table .price {
    background-color: #f7f7f7;
    color: #25292c;
}
.pricing-table .cta-button {
    background-color: #fff;
}
.pricing-table .description {
    background-color: #fff;
    color: #777;
    border-color: #ddd !important;
}
.testimonials {
    background-image: url(images/help/testimonialbg.jpg);
    padding-top: 60px;
    padding-bottom: 60px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background: rgba(0, 0, 0, 0) url("images/help/testimonialbg.jpg") repeat fixed center center/cover;
    position: relative;
}
.testimonials .big-section-title h2 span {
    color: #fff;
}
.testimonial .thumbnail {
    margin-top: 50px;
    border: 0;
    background-color: #fff;
    padding: 20px;
    padding-top: 0;
    margin-bottom: 0;
    box-shadow: 0 0 0 0 transparent;
}
.testimonial .thumbnail:hover {
    box-shadow: 0 0 6px 1px rgba(33, 153, 232, 0.5);
}
.testimonial img {
    text-align: center;
    margin: auto;
    display: block;
    margin-bottom: 20px;
    width: 100px;
    height: 100px;
}
.testimonial-meta {
    text-align: center;
}
.testimonial-meta img {
    border-radius: 100%;
    margin-top: -50px;
    border: 5px solid #fff;
}
.testimonial .pro-rating {
    margin-top: 15px;
    margin-bottom: 15px;
}
.testimonial p {
    text-align: center;
}
.testimonial .testi-product img {
    display: block;
    text-align: center;
    margin: atuo;
    width: 200px;
    height: 200px;
    margin-bottom: 15px;
}
.testimonial .testi-product a {
    display: block;
    text-align: center;
}
.open-shop-banner .content-section {
    padding: 20px;
}
.open-shop-banner .content-section img {
    max-width: 325px;
    height: 263px;
    width: auto;
    display: block;
    text-align: center;
    margin: auto;
}
.open-shop-banner p {
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;
}
.open-shop-banner .button {
    margin-bottom: 0;
    display: block;
    margin: auto;
}
.accordion {
    border: 0;
}
.accordion-title {
    font-weight: 400;
    font-size: 14px;
    padding-left: 0;
    border: 0;
    font-family: montserrat, sans-serif;
}
.accordion-content {
    border: 0;
    padding-left: 0;
}
.accordion {
    margin-bottom: 0;
}
.accordion li {
    margin-bottom: 10px;
}
.accordion li:last-child {
    margin-bottom: 0;
}
.accordion-content {
    padding: 10px;
}
.accordion-title {
    padding: 10px;
}
.accordion-title {
    background-color: #ededed;
    color: #3b3d42;
}
.is-active .accordion-title,
.accordion-title:hover {
    background-color: #3b3d42;
    color: #fff;
}
.accordion-content {
    background-color: #f6f6f6;
}
.welcome-message h2 {
    margin-bottom: 0;
}
.welcome-message h4 {
    font-style: italic;
}
.content-container h2,
.content-container h3,
.content-container h4,
.content-container h5,
.content-container h6 {
    font-weight: 400;
}
.contact-map {
    margin-bottom: 30px;
}
.qty {
    max-width: 55px;
}
.cart-page textarea,
.cart-page input[type="text"],
.cart-page input[type="number"] {
    margin-bottom: 0;
}
.form-container {
    border: 1px solid #ededed;
    padding: 15px;
    background-color: #f7f7f7;
}
.form-container h2 {
    font-size: 1.25rem;
    border-bottom: 1px solid #ededed;
    margin-bottom: 20px;
}
.customer-nav {
    background-color: #0f99de;
}
.customer-navigation .menu li a {
    padding: 16px;
    color: #fff;
    font-size: 1rem;
}
.customer-navigation li a:hover {
    background-color: #f79800;
    color: #fff;
}
.dashboard-module {
    padding: 15px;
    background-color: #fff;
    border: 1px solid #ededed;
}
.user-thumb img {
    border-radius: 100%;
    margin-right: 20px;
}
.user-detail h4 {
    font-weight: 400;
    margin-top: 25px;
}
.user-detail .pro-rating {
    margin-right: 15px;
}
.dashboard-boxes h4 {
    font-weight: 400;
    font-size: 0.875rem !important;
}
.dashboard-boxes h4 span {
    font-size: 1rem;
    display: block;
    text-align: center;
    font-weight: 400 !important;
}
.dashboard-boxes .columns {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.pageerror {
}
.pageerror h1 {
    text-align: center;
    margin-top: 50px;
    font-weight: 700;
    font-size: 133px;
}
.pageerror h2 {
    text-align: center;
}
.error-page-form {
    margin: auto !important;
    margin-top: 30px;
    float: none !important;
}
.shop-checkout .button {
    margin-top: 20px;
}
.cart-accordion {
    position: relative;
}
.cart-total-wrap {
    margin-bottom: 15px !important;
}
.total-side {
    background-color: #ededed;
}
.cart-accordion input[type="submit"] {
    position: absolute;
    top: 11px;
    right: 11px;
}
.cart-page .new-items-wrap {
    padding-top: 15px;
}
.small-module {
    margin-bottom: 40px;
}
.open_shop_banner {
    height: 550px;
    background-color: rgba(43, 45, 50, 0.7);
    position: relative;
}
.open_shop_banner::after {
    content: "";
    background-image: url(images/help/onlineshopping.jpg);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
    background-size: cover;
    background-position: top;
}
.open_shop_banner h1 {
    max-width: 700px;
    text-align: center;
    margin: auto;
    margin-top: 200px;
    color: #fff;
    text-shadow: 1px 2px 3px #000;
    font-size: 2.5rem;
}
.open_shop_banner .button {
    margin: auto;
    display: block;
    max-width: 200px;
    margin-top: 30px;
}
.landing-info-boxes .columns {
    margin-bottom: 0;
    border: 0 !important;
}
.blog-post {
    margin-bottom: 50px;
}
.post-meta-date {
    font-size: 0.875rem;
    margin-bottom: 15px;
    margin-top: 15px;
}
.news-wrap .post {
    padding: 12px;
    background-color: #fff;
}
.news-wrap .post p {
    margin-bottom: 0;
}
.blog-post img {
    width: 100%;
    height: auto;
}
.blog-post .post-meta {
    padding-bottom: 15px;
    font-size: 0.875rem;
}
.blog-post h2 a {
    font-size: 1.75rem;
    font-weight: 400;
}
.pagination .current {
    padding: 0;
}
.pagination .current {
    background: #0f99de;
}
.pagination .current a {
    color: #fff;
}
.pagination a:hover,
.pagination button:hover {
    background: #0f99de;
    color: #fff;
}
.sidebar .widget {
    margin-bottom: 30px;
}
.tags li {
    display: inline;
}
.tags li a {
    display: inline-block;
    padding: 5px;
    border: 1px solid;
    margin-right: 5px;
    margin-bottom: 7px;
    margin-top: 7px;
}
.tags li a {
    border-color: #3b3d42 !important;
}
.tags li a:hover {
    background-color: #3b3d42;
    color: #fff;
}
.widget input[type="text"] {
    margin-bottom: 0;
}
.sidebar .widget-content {
    padding: 15px;
    position: relative;
}
.search-widget .button {
    position: absolute;
    top: 14px;
    right: 15px;
}
.widget .button {
    margin-bottom: 0;
}
.widget-content .accordion {
    margin-bottom: 30px;
}
.sidebar .widget li a {
    border-bottom: 0;
}
.sidebar .menu li {
    position: relative;
}
.search-store input[type="text"] {
    margin-bottom: 15px;
}
.sidebar .store-widget h4 a,
.sidebar .store-widget h4 {
    font-weight: 400;
    margin-top: 15px;
}
.sidebar .menu li a:before {
    font-family: fontawesome;
    font-size: 13px;
    position: absolute;
    content: "\f105";
    top: 11px;
    left: 0;
}
.tags {
    margin-left: 0;
}
.sidebar .widget .tags li a {
    border-bottom: 1px solid;
}
.popular-post img {
    width: 100px;
    height: auto;
    margin-right: 10px;
}
.popular-post {
    clear: both;
}
.popular-post p {
    margin-top: 5px;
    margin-bottom: 10px;
    clear: both;
}
.post-content {
    margin-bottom: 50px;
}
.sharing-posts {
    border-top: 1px dashed #ccc;
    border-bottom: 1px dashed #ccc;
}
.post-tags .tags li a {
    border: 0;
}
.post-tags .tags {
    margin-bottom: 0;
}
.post-share a {
    display: block;
    line-height: 49px;
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    font-size: 1.2rem;
}
.author-box {
    margin-bottom: 50px;
}
.sidebar-info {
    margin-bottom: 30px;
}
.sidebar-info h4,
.sidebar-info p,
.sidebar-info .fa {
    text-align: center;
}
.sidebar-info .fa {
    font-size: 2rem !important;
    display: block;
    margin: auto;
    margin-bottom: 15px;
    background-color: #f79800;
    width: 75px;
    height: 75px;
    line-height: 75px;
    color: #fff;
    border-radius: 100%;
}
.faq-page .featured-area {
    border: 0;
}
.testimonials-page .thumbnail {
    box-shadow: 0 0 6px 1px rgba(33, 153, 232, 0.5);
}
.testimonials-page .testimonial {
    margin-bottom: 50px;
}
.testimonials-page .pagination {
    margin-bottom: 0;
    text-align: center;
}
.product {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    border-right: 1px solid #ededed;
}
.product:hover {
    box-shadow: 0 3px 6px 0 rgba(51, 51, 51, 0.298039);
}
.product-image {
    position: relative;
}
.product-image a img:last-child {
    display: none;
}
.product:hover > .product-image a img:last-child {
    display: block;
}
.product:hover > .product-image a img:first-child {
    display: none;
}
.sale-tag {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #0f99de;
    color: #fff;
    padding: 10px;
    border-radius: 100%;
    z-index: 9999;
}
.product .product-image img {
    width: 100%;
    height: auto;
    text-align: center;
}
.product-title a {
    overflow: hidden;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ededed;
    font-weight: 700;
    text-align: center;
    height: 42px;
    text-transform: capitalize;
}
.prices {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 0.75rem;
    text-align: center;
}
.prices .price {
    color: #f79800;
    font-size: 1.2rem;
    font-weight: 700;
}
.prices .sale-price {
    text-decoration: line-through;
    border-left: 1px solid #ededed;
    margin-left: 20px;
}
.prices .off-tag {
    background-color: #f79800;
    color: #fff;
    padding: 5px 10px;
    margin-left: 15px;
}
.timer {
    line-height: 45px;
    text-align: center;
    font-size: 1.35rem;
}
.timer .countdown span {
    color: #f79800;
    font-size: 1.35rem;
    font-weight: 700;
}
.last-row {
    font-size: 0.875rem;
}
.pro-rating {
    color: #f79800;
}
.pro-rating .off {
    color: #ccc;
}
.add-to-cart-top .button {
    margin-bottom: 0;
}
.pro-buttons {
    background-color: rgba(247, 247, 247, 0.9);
    position: absolute;
    bottom: 0;
    width: 100%;
    opacity: 0;
}
.pro-buttons a {
    font-size: 1rem;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #0f99de;
}
.pro-buttons a:hover {
    color: #f79800;
}
.product:hover > .product-image .pro-buttons {
    opacity: 1;
}
.tabs-content {
    border: 0;
    background-color: transparent;
    padding: 0;
}
.tabs-panel {
    padding: 0;
}
.tabs {
    background-color: transparent;
    border: 0;
}
.tabs-title > a:focus,
.tabs-title > a[aria-selected="true"],
.tabs-title > a:hover {
    background-color: #3b3d42;
    color: #fff;
}
.tabs-title a {
    border: 1px solid #3b3d42;
    margin-right: 5px;
    padding: 8px 15px;
    font-size: 0.875rem;
    margin-bottom: -1px;
    border-bottom: 0;
}
.tabs li:first-child {
    margin-left: 1px;
}
.store .thumbnail {
    border: 0;
    background-color: #fff;
    padding: 10px;
    margin-bottom: 0;
    box-shadow: 0 0 0 0 transparent;
}
.store .thumbnail:hover {
    box-shadow: 0 0 6px 1px rgba(33, 153, 232, 0.5);
}
.store h4,
.store h4 a {
    font-weight: 400;
    margin-top: 15px;
    margin-bottom: 2px;
    font-size: 1rem;
}
.store-reputation {
    margin-top: 10px;
}
.store-reputation span {
    line-height: 16px;
    margin-left: 15px;
    font-size: 0.75rem;
}
.store-end {
    margin-top: 0;
    padding-bottom: 15px;
    border-bottom: 1px solid #ededed;
    font-size: 0.8rem;
    margin-bottom: 0;
}
.store h6 a {
    line-height: 20px;
    font-size: 0.875rem;
    font-weight: 400;
}
.store h6 {
    line-height: 20px;
    font-weight: 400;
}
.top-product-review {
    margin-bottom: 7px;
}
.store .product {
    border-right: 0;
    border-bottom: 1px solid #ededed;
}
.no-border {
    border: 0 !important;
    border-bottom: 0;
}
.store-page .store .thumbnail {
    box-shadow: 0 0 2px 1px rgba(33, 153, 232, 0.5);
}
.store-page .store h4,
.store-page .store h4 a {
    margin-top: 0;
    font-size: 1.25rem;
}
.store-page .store-end {
    margin-bottom: 25px;
}
.sidebar .store-widget p {
    margin-bottom: 0;
}
.sidebar .product {
    padding: 0;
    border-right: 0;
}
.sidebar .product h6 {
    margin-bottom: 5px;
}
.sidebar .product h6 a {
    font-weight: 400;
}
.store-page .product .menu li a:before {
    content: "";
}
.store-page .product:hover {
    box-shadow: 0 0 0 0 rgba(51, 51, 51, 0.298039);
}
.customer-navigation .dropdown.menu.vertical > li.opens-right.is-active > a {
    color: #fff;
    background-color: #f79800;
}
.customer-navigation .dropdown.menu.vertical > li.opens-right > a:after {
    display: none;
}
.customer-navigation .menu li .menu li a {
    color: #0f99de;
    border-bottom: 1px solid #ededed;
}
.customer-navigation .menu li .menu li a:hover {
    color: #fff;
}
.store_featured img {
    width: 100%;
    height: auto;
}
.left-colapse {
    padding-left: 0;
}
.right-colapse {
    padding-right: 0;
}
.margin-top {
    margin-top: 15px;
}
.margin-bottom {
    margin-bottom: 15px;
}
.store-info h2 {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 400;
    line-height: 36px;
}
.store-info p {
    margin-bottom: 5px;
}
.store-info .menu li a {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    line-height: 18px;
}
.store-info .menu li {
    padding-left: 12px;
    padding-right: 12px;
    border-right: 1px solid #ccc;
    line-height: 18px;
}
.store-info .menu li:first-child {
    padding-left: 0;
}
.store-info .menu li:last-child {
    border-right: 0;
}
.store-info .store-reputation {
    margin-bottom: 20px;
}
.owner-info p {
    margin-bottom: 5px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}
.owner-info img {
    border-radius: 100%;
    text-align: center;
    display: block;
    margin: auto;
    width: 115px;
}
.owner-info a {
    display: block;
    text-align: center;
}
.popular-product a {
    line-height: 18px;
    font-weight: 700;
}
.popular-product img {
    width: 100px;
    height: auto;
    margin-right: 10px;
}
.popular-product .product-description {
    width: calc(100% - 115px);
}
.popular-product .price {
    color: #f79800;
    font-weight: 700;
}
.popular-product {
    margin-bottom: 15px;
}
.widget-content .popular-product:last-child {
    margin-bottom: 0;
}
.store-content .tabs {
    border-bottom: 3px solid #3b3d42;
    margin-bottom: 40px;
}
.store-content .tabs li:first-child {
    margin-left: 0;
}
.products-wrap .pro-rating {
    text-align: center;
}
.products-wrap .product {
    margin-bottom: 35px;
}
.products-wrap .product {
    border: 0;
}
.store-content .pagination-container {
    border-top: 1px solid #ededed;
    padding-top: 15px;
}
.shop-filter span {
    float: left;
}
.shop-filter input[type="checkbox"] {
    margin-left: 15px;
}
.shop-filter input[type="text"] {
    width: 75px;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    height: 25px;
    margin-bottom: 15px;
}
.product-filter {
    margin-top: 0;
    padding-top: 25px;
    padding-bottom: 25px;
    border-top: 1px solid #ededed;
}
.product-filter .grid-filter a {
    font-size: 18px;
    width: 25px;
    height: 25px;
    color: #fff;
    background-color: #222;
    padding: 6px;
}
.product-filter .grid-filter a.active {
    background-color: #f0f0f0;
    color: #222;
}
.product-filter em {
    float: left;
    display: table-cell;
    vertical-align: central;
    line-height: 35px;
}
.product-filter .byview {
    padding-left: 65px;
}
.product-filter .byview select,
.product-filter .sortby select {
    float: left;
    width: 50px;
    height: 35px;
    margin-left: 5px;
    padding: 6px;
    margin-bottom: 0;
}
.product-filter .sortby select {
    width: 150px;
}
.list-product .product-title a {
    text-align: left;
    font-size: 1.25rem;
    text-transform: uppercase;
    overflow: visible;
    height: auto;
}
.list-product .prices {
    text-align: left;
    font-size: 1rem;
}
.list-product .last-row {
    margin-bottom: 15px;
}
.single-product .title-section,
.single-product .title-section a,
.single-product .title-section span {
    color: #fff;
    font-family: montserrat, sans-serif;
}
.single-product .title-section a:hover {
    color: #f79800;
}
.single-product .title-section .pro-rating {
    float: left;
}
.single-product .title-section {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.title-section a,
.title-section span,
.title-section .pro-rating {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 1rem;
}
.title-section .store-name {
    font-weight: 700;
}
.bordered-light {
    border: 1px solid #fff;
    padding: 3px 10px;
    border-radius: 4px;
}
.bordered-light:hover {
    border-color: #f79800;
}
.main-image {
    padding: 0;
    background-color: #f7f7f7;
    border: 1px solid #ededed;
    margin-bottom: 15px;
}
.main-image img {
    width: 100%;
}
.single-product-detail .thumbnails img {
    float: left;
    width: 82px;
    height: 82px;
    margin-right: 15px;
    border: 1px solid #ededed;
}
.single-product-detail .thumbnails a:last-child img {
    margin-right: 0;
}
.item-header {
    border-bottom: 1px solid #ededed;
    padding-bottom: 10px;
    margin-bottom: 25px;
}
.item-header h1 {
    font-size: 1.3rem;
    margin-bottom: 10px;
}
.item-meta .review-count {
    padding-left: 10px;
    padding-right: 10px;
    border-right: 1px solid #ccc;
}
.item-meta .review-count:last-child {
    border: 0;
}
.prod-dropdown {
    float: left;
    margin-right: 5px;
    margin-left: 5px;
}
.prod-dropdown .btncont {
    font-size: 16px;
    line-height: 16px;
    display: block;
    padding-top: 2px;
    text-align: center;
    width: 25px;
    height: 25px;
    border: 2px solid;
    border-radius: 99px;
    color: #ccc;
}
.prod-dropdown .btncont:hover {
    color: #fff;
    background-color: #222;
}
.prod-dropdown .dropdown-pane {
    width: 150px !important;
    height: 150px !important;
}
.next-prev-nav {
    position: relative;
}
.row-title {
    width: 100px;
    padding-right: 15px;
    display: block;
    float: left;
    line-height: 20px;
}
.item-pricing p {
    margin-bottom: 5px;
}
.item-pricing .sale-price {
    text-decoration: line-through;
    font-style: italic;
}
.item-pricing .regular-price {
    font-size: 1.5rem;
    font-weight: 700;
    color: #f79800;
    line-height: 40px;
}
.off-percent {
    padding: 5px 10px;
    background-color: #0f99de;
    color: #fff;
    margin-left: 15px;
}
#bulk-price p {
    margin-bottom: 0;
}
.bulk-price {
    margin-left: 15px;
    padding-left: 15px;
    border-left: 1px solid #ccc;
}
.item-options {
    margin-top: 40px;
    margin-bottom: 40px;
}
.red {
    background-color: red;
}
.yellow {
    background-color: #ff0;
}
.green {
    background-color: green;
}
.blue {
    background-color: blue;
}
.orange {
    background-color: orange;
}
.color {
    width: 20px;
    height: 20px;
    border: 1px solid #666;
    margin-right: 15px;
    display: block;
    float: left;
    text-align: center;
    line-height: 20px;
}
.option-box {
    margin-bottom: 15px;
}
.item-quantity .qty {
    margin-bottom: 0;
    padding: 5px;
    height: 35px;
    width: 50px;
    display: inline;
    margin-right: 15px;
}
.item-quantity span {
    line-height: 39px;
}
.shopping-buttons {
    margin-top: 20px;
    border-bottom: 1px solid #ededed;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.shopping-buttons a {
    margin-right: 15px;
    float: left;
}
.shopping-buttons .wishlist {
    font-size: 2rem;
    line-height: 40px;
}
.button {
    border-radius: 3px;
}
.shopping-buttons .button {
    margin-bottom: 0;
}
.coupon-store {
    border: 1px dashed #000;
    padding: 5px 10px;
    border-left: 5px solid orange;
}
.store-location {
    margin-bottom: 15px !important;
}
.product-description img {
    text-align: center;
    margin: auto;
    display: block;
    margin-bottom: 15px;
}
.content-blocks {
    margin-bottom: 50px;
}
.content-blocks img {
    position: relative;
    min-width: 105% !important;
    transform: translateX(-4%);
    transition: all 0.5s ease 0s;
}
.content-blocks .block-banner::before {
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.3;
    position: absolute;
    top: 0;
    transition: all 0.3s ease 0s;
    visibility: visible;
    width: 100%;
    z-index: 9;
}
.block-banner:hover::before {
    opacity: 0.7;
    visibility: visible;
    z-index: 1;
}
.block-banner:hover img {
    transform: translateX(0%);
}
.block-banner {
    position: relative;
    overflow: hidden;
}
.block-banner .banner-details {
    bottom: 0;
    left: 5%;
    position: absolute;
    z-index: 9;
}
.block-banner h2 {
    font-size: 2.5rem;
    font-weight: 400;
    text-transform: uppercase;
    margin: 10% 0 10px;
    -moz-transition: -moz-transform 0.25s;
    -o-transition: -o-transform 0.35s;
    -moz-transform: translate3d(0, 100%, 0);
    -ms-transform: translate3d(0, 100%, 0);
    -o-transform: translate3d(0, 100%, 0);
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
}
.block-banner:hover h2 {
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.banner-details p {
    display: inline-block;
    font-size: 1.13rem;
    font-weight: 700;
    position: relative;
    -ms-filter: "alpha(opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -moz-transition: opacity 0.35s, -moz-transform 0.35s;
    -o-transition: opacity 0.35s, -o-transform 0.35s;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
}
.block-banner:hover p {
    -ms-filter: "alpha(opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}
.two-banner-block .small-block-wrap {
    display: block;
    margin-top: 20px;
    max-height: 250px;
}
.two-banner-block .small-block-wrap:first-child {
    margin-top: 0;
}
.two-banner-block img {
    max-height: 207px;
}
.content-blocks .block-banner::before {
    background-color: #000;
}
.block-banner .banner-details h2,
.block-banner .banner-details p {
    color: #fff;
}
.store-detail {
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #ededed;
}
.container {
    height: 100%;
    overflow: hidden;
}
.boxed {
    max-width: 1200px;
    margin: auto;
    box-shadow: 0 0 6px 1px #ccc;
}
.shadow {
    box-shadow: 0 0 2px 1px #ccc;
    padding: 10px;
}
.new-patient-offer .shadow {
    padding: 5px;
}
body.box {
    background-image: url(images/help/bodybg.jpg/);
    background-repeat: repeat;
}
.loaded {
    height: auto;
    overflow-y: visible;
}
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
    z-index: 9999;
}
.cssload-thecube {
    width: 74px;
    height: 74px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: 0 auto;
    margin-top: -37px;
    margin-left: -37px;
    z-index: 999999933;
    transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
}
.cssload-thecube .cssload-cube {
    position: relative;
    transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
}
.cssload-thecube .cssload-cube {
    float: left;
    width: 50%;
    height: 50%;
    position: relative;
    transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
}
.cssload-thecube .cssload-cube:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    animation: cssload-fold-thecube 2.76s infinite linear both;
    -o-animation: cssload-fold-thecube 2.76s infinite linear both;
    -ms-animation: cssload-fold-thecube 2.76s infinite linear both;
    -webkit-animation: cssload-fold-thecube 2.76s infinite linear both;
    -moz-animation: cssload-fold-thecube 2.76s infinite linear both;
    transform-origin: 100% 100%;
    -o-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    -webkit-transform-origin: 100% 100%;
    -moz-transform-origin: 100% 100%;
}
.cssload-thecube .cssload-c2 {
    transform: scale(1.1) rotateZ(90deg);
    -o-transform: scale(1.1) rotateZ(90deg);
    -ms-transform: scale(1.1) rotateZ(90deg);
    -webkit-transform: scale(1.1) rotateZ(90deg);
    -moz-transform: scale(1.1) rotateZ(90deg);
}
.cssload-thecube .cssload-c3 {
    transform: scale(1.1) rotateZ(180deg);
    -o-transform: scale(1.1) rotateZ(180deg);
    -ms-transform: scale(1.1) rotateZ(180deg);
    -webkit-transform: scale(1.1) rotateZ(180deg);
    -moz-transform: scale(1.1) rotateZ(180deg);
}
.cssload-thecube .cssload-c4 {
    transform: scale(1.1) rotateZ(270deg);
    -o-transform: scale(1.1) rotateZ(270deg);
    -ms-transform: scale(1.1) rotateZ(270deg);
    -webkit-transform: scale(1.1) rotateZ(270deg);
    -moz-transform: scale(1.1) rotateZ(270deg);
}
.cssload-thecube .cssload-c2:before {
    animation-delay: 0.35s;
    -o-animation-delay: 0.35s;
    -ms-animation-delay: 0.35s;
    -webkit-animation-delay: 0.35s;
    -moz-animation-delay: 0.35s;
}
.cssload-thecube .cssload-c3:before {
    animation-delay: 0.69s;
    -o-animation-delay: 0.69s;
    -ms-animation-delay: 0.69s;
    -webkit-animation-delay: 0.69s;
    -moz-animation-delay: 0.69s;
}
.cssload-thecube .cssload-c4:before {
    animation-delay: 1.04s;
    -o-animation-delay: 1.04s;
    -ms-animation-delay: 1.04s;
    -webkit-animation-delay: 1.04s;
    -moz-animation-delay: 1.04s;
}
.preloader {
    background-color: #f7f7f7;
}
.cssload-thecube .cssload-cube:before {
    background-color: #0f99de;
}
@keyframes cssload-fold-thecube {
    0%,
    10% {
        transform: perspective(136px) rotateX(-180deg);
        opacity: 0;
    }
    25%,
    75% {
        transform: perspective(136px) rotateX(0deg);
        opacity: 1;
    }
    90%,
    100% {
        transform: perspective(136px) rotateY(180deg);
        opacity: 0;
    }
}
@-o-keyframes cssload-fold-thecube {
    0%,
    10% {
        -o-transform: perspective(136px) rotateX(-180deg);
        opacity: 0;
    }
    25%,
    75% {
        -o-transform: perspective(136px) rotateX(0deg);
        opacity: 1;
    }
    90%,
    100% {
        -o-transform: perspective(136px) rotateY(180deg);
        opacity: 0;
    }
}
@-ms-keyframes cssload-fold-thecube {
    0%,
    10% {
        -ms-transform: perspective(136px) rotateX(-180deg);
        opacity: 0;
    }
    25%,
    75% {
        -ms-transform: perspective(136px) rotateX(0deg);
        opacity: 1;
    }
    90%,
    100% {
        -ms-transform: perspective(136px) rotateY(180deg);
        opacity: 0;
    }
}
@-webkit-keyframes cssload-fold-thecube {
    0%,
    10% {
        -webkit-transform: perspective(136px) rotateX(-180deg);
        opacity: 0;
    }
    25%,
    75% {
        -webkit-transform: perspective(136px) rotateX(0deg);
        opacity: 1;
    }
    90%,
    100% {
        -webkit-transform: perspective(136px) rotateY(180deg);
        opacity: 0;
    }
}
@-moz-keyframes cssload-fold-thecube {
    0%,
    10% {
        -moz-transform: perspective(136px) rotateX(-180deg);
        opacity: 0;
    }
    25%,
    75% {
        -moz-transform: perspective(136px) rotateX(0deg);
        opacity: 1;
    }
    90%,
    100% {
        -moz-transform: perspective(136px) rotateY(180deg);
        opacity: 0;
    }
}
.information-boxes {
    text-align: center;
}
.information-boxes .columns {
    border-top: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
    border-left: 1px solid #ededed;
    padding: 25px;
    background-color: #fff;
}
.information-boxes .columns:first-child {
    border-left: 0;
}
.information-boxes h4 {
    font-size: 1rem;
}
.information-boxes .fa {
    font-size: 3.5rem;
    margin-bottom: 15px;
}
.information-boxes .columns:hover,
.information-boxes .columns:hover h4,
.information-boxes .columns:hover p {
    background-color: #0f99de;
    color: #fff !important;
}
.inner-page {
    background-color: #fff;
}
.content-container .title-section {
    padding-top: 25px;
    padding-bottom: 25px;
    margin-bottom: 15px;
    position: relative;
}
.content-container .title-section::after {
    content: "";
    background: url(images/help/title-bg.jpg);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
    background-size: cover;
    background-position: top;
}
.content-container .title-section h1 {
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 50px;
}
.content-container .title-section ul {
    margin: 0;
}
.breadcrumbs {
    margin-bottom: 40px;
}
.breadcrumbs li,
.breadcrumbs li a {
    font-size: 0.65rem;
}
.content-container .title-section {
    background-color: rgba(43, 45, 50, 0.7);
}
.content-container .title-section::after {
    background-color: #666;
}
.content-container .title-section h1 {
    color: #fff;
}
.call-to-action {
    background-color: #f79800;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
}
.call-to-action h4 {
    color: #fff;
}
.call-to-action h4,
.call-to-action input[type="text"],
.call-to-action input[type="button"] {
    margin-bottom: 0;
    height: 40px;
}
.call-to-action h4 {
    line-height: 40px;
}
.call-to-action .signup-form .columns {
    padding-left: 3px;
    padding-right: 3px;
}
.footer {
    width: 100%;
    color: #fff;
    background-color: #2b2d32;
}
.footer h2 {
    font-size: 1rem;
    margin-bottom: 10px;
    font-weight: 700;
    color: #fff;
}
.tx-div {
    background-color: #fff;
    width: 45px;
    display: block;
    height: 3px;
    opacity: 0.8;
    margin: 10px 0 15px;
}
.footerTop {
    background-color: #3b3d42;
}
.footerTop ul {
    margin: 0;
    list-style: none;
}
.vertical li a {
    padding: 8px 0;
}
.footerbottom {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
}
.footer a {
    color: #fff;
}
.footer a:hover {
    color: #f79800;
}
.footerbottom ul {
    margin: 0;
}
.footerbottom ul li a {
    border-right: 1px solid;
    padding: 0 10px;
}
.footerbottom ul li:first-child a {
    padding-left: 0;
}
.footerbottom ul li:last-child a {
    border: 0;
    padding-right: 0;
}
.footerbottom .menu {
    padding-bottom: 10px;
    margin-bottom: 5px;
    border-bottom: 1px solid #ededed;
    float: left;
}
.footerbottom h2 {
    margin-bottom: 5px;
}
.footerbottom .payment a {
    font-size: 1.45rem;
}
.copyrightinfo {
    font-size: 15px;
}
.address i {
    width: 45px;
    height: 45px;
    border: 2px solid;
    font-size: 1.2857142857142858em;
    text-align: center;
    line-height: 41px;
    float: left;
    margin-right: 0.7em;
    margin-bottom: 0.7em;
    color: #fff;
}
.address h4 {
    font-size: 14px;
    text-transform: uppercase;
    margin: 0 0 5px;
    font-weight: 700;
    color: #fff;
}
.footer p {
    color: #fff;
}
.footer ul {
    margin: 0;
}
.office-hours li {
    padding-bottom: 10px;
}
.footer-widget input[type="text"] {
    height: 40px;
    max-width: 230px;
}
.socialicons {
    line-height: 25px;
    font-size: 18px;
    font-weight: 700;
}
.socialicons a {
    margin-right: 5px;
    margin-left: 5px;
}
#top {
    color: #fff;
    background: #3b3d42;
    position: fixed;
    right: 15px;
    text-align: center;
    bottom: 15px;
    font-weight: 700;
    text-decoration: none;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    padding: 3px 8px 6px;
    font-size: 27px;
    display: none;
}
@media only screen and (min-width: 64.063em) {
    .search-head {
        position: absolute;
        top: 0;
        right: 0;
        width: 117%;
    }
    .owl-controls {
        margin-top: 0;
    }
    .information-boxes {
        padding-left: 15px;
        padding-right: 15px;
    }
    .logo-container {
        max-width: 29.5%;
    }
    .account-wrap {
        min-width: 32.5%;
    }
    .footer-widget {
        margin-left: 12.5px;
        margin-right: 12.5px;
    }
    .search-wrap {
        max-width: 38%;
    }
    .footer-widget:first-child {
        margin-left: 0;
    }
    .footer-widget:last-child {
        margin-right: 0;
    }
    .information-boxes .columns {
        max-width: 20%;
    }
    .hide-for-large-only {
        display: none;
    }
}
@media only screen and (max-width: 40em) {
    .responsive-table {
        overflow-x: scroll;
    }
    .call-to-action h4 {
        line-height: normal;
    }
    .mega-menu .child-nav {
        min-width: auto;
        min-height: auto;
        max-width: auto;
        max-height: auto;
        border: 1px solid #ededed;
    }
    .backgroundstyle1 {
        background-image: none;
        background-size: cover;
    }
    .backgroundstyle2 {
        background-image: none;
        background-size: cover;
    }
    .second-child-nav {
        top: 0 !important;
    }
    .widget .menu li a {
        clear: both;
        position: relative;
    }
    .logo {
        max-width: calc(100% - 65px);
        margin-right: 15px;
    }
    .row .small-12 {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .row .small-12:last-child {
        margin-bottom: 0;
    }
    .row .small-12:first-child {
        margin-top: 0;
    }
    .top-info-bar .row .small-12 {
        margin-top: 0;
        margin-bottom: 0;
    }
    .footer-widget {
        margin-bottom: 15px;
    }
    .footerbottom ul {
        text-align: center;
        width: 100%;
        border-bottom: 0;
    }
    .copyrightinfo {
        text-align: center;
    }
    .owl-prev,
    .owl-next {
        position: relative;
    }
    .owl-prev:hover,
    .owl-next:hover {
        position: relative;
    }
    .owl-next {
        float: left;
        right: 0;
        margin-left: 5px;
    }
    .owl-prev {
        float: left;
        left: 0;
        margin-right: 5px;
    }
    .owl-controls {
        width: 60px;
        margin-top: 30px;
    }
    .open-shop-banner .content-section img {
        max-width: 100%;
    }
    .featured-area .owl-prev {
        right: 0;
    }
    .featured-area .owl-next {
        right: 0;
    }
    .user-icon {
        font-size: 1.765rem;
    }
    .block-banner .banner-details p {
        display: none;
    }
    .block-banner .banner-details .promo-title {
        font-size: 2rem;
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .right-colapse {
        padding-left: 0;
    }
    .left-colapse {
        padding-right: 0;
    }
    .tabs-title a {
        margin-right: 1px;
        padding: 5px;
        border-bottom: 1px solid #3b3d42;
        margin-bottom: 10px;
    }
    .bulk-price {
        border-left: 0;
        display: block;
        margin-left: 115px;
        padding-left: 0;
    }
    .title-section .review-count {
        display: none;
    }
    .title-section .bordered-light {
        display: none;
    }
    .single-product-detail .thumbnails img {
        margin-right: 5px;
        width: calc(20% - 5px);
        height: auto;
    }
}

/**********
14-Dec. 2021
***********/
.actMsgs{
    background-color:#FFF;
    border-left: 10px solid #1C70E1;
    padding: 20px 10px 20px 10px;
    font-size: 1.3em;
}
.ermsgbox{
    background-color:#F6A44D;
    border-left: 10px solid #1C70E1;
    padding: 20px 10px 20px 10px;
    font-size: 1.3em;
    color:#FFF;
}

.close{
    position: relative;
    z-index:12000;
    color: #0E3D7C;
    /*margin-right: 12px;*/
    cursor: pointer;
    font-weight: bold;
    font-weight:1.4em;
    right: 0;
}

.LblExtraText{
  font-size:0.7em;
}
.ImgPrev{
    width: 1px;
    height: 1px;
}
.dshMnu{
    background-color:  #04094f !important;
}

.dshMnu:hover {
   background-color: #0f99de !important;
}

.dshMnuActive {
   background-color: #0f99de !important;
}
.addXtraInpt{
    padding:4px;
    background-color: #0a7e72;
    color:#fff;
    border-radius:4px;
    margin-right:5px;
    cursor: pointer;
}
.RmvXtraInpt{
    padding:4px; 
    background-color: #d00619;
    color:#fff;
    border-radius:4px;
    cursor: pointer;
}

.addXtraInptCl{
    padding:4px;
    background-color: #0a7e72;
    color:#fff;
    border-radius:4px;
    margin-right:5px;
    cursor: pointer;
}
.RmvXtraInptCl{
    padding:4px; 
    background-color: #d00619;
    color:#fff;
    border-radius:4px;
    cursor: pointer;
}

.SpacerWithBrdr1{
    padding-bottom: 30px;
    border-bottom: 2px solid #eee;
}

.ItmIcns{
    text-align: center;
}
.Icns{
   font-size:1.3em;
   margin-left:10px;
   color: #0680d0;
}